Subject: [paws] Uploaded: draft-ietf-paws-protocol-03

From: Vincent Chen <[email-masked]>
Date: Wed, 13 Feb 2013 14:53:41 -0800

All,

I uploaded version 03 of the draft to address the following:

 - Add timestamp field to the data models for AVAIL_SPECTRUM_RESP and
AVAIL_SPECTRUM_BATCH_RESP to address the time-skew issue raised by Chris
Lowe.
  As discussed, the Device may use this as a reference to interpret the
event times in the response.

 - Fixed typos in the JSON encoding section, primarily adding missing commas
  (Thanks to Kalle Kuismanen)

-- 
-vince